<!-- Footer -->
<div class="footer">
   <div class="container">
      <div class="row">
         <div class="col-xl-5 col-md-6">
            <img src="assets/img/logo/logo-wowbid.png" alt="">
            <div class="company-name mt-4">
               PT WOWBID PERINTIS NUSANTARA
            </div>
            <div class="company-address mt-3">
               Jl. Sultan Agung No. 85 <br>
               Halimun, Kebayoran Baru <br>
               Jakarta Selatan
            </div>
         </div>
         <div class="col-xl-2 col-md-6 mt-4 mt-md-0 mt-xl-0">
            <div class="footer-title">
               MENU
            </div>
            <div class="menu-footer mt-4">
               <ul>
                  <li>
                     <a href="#">Tentang Kami</a>
                  </li>
                  <li>
                     <a href="#">Mekanisme Lelang</a>
                  </li>
                  <li>
                     <a href="#">FAQ</a>
                  </li>
                  <li>
                     <a href="#">Hubungi Kami</a>
                  </li>
                  <li>
                     <a href="#">Top Up Koin</a>
                  </li>
                  <li>
                     <a href="#">Unduh Aplikasi</a>
                  </li>
               </ul>
            </div>
         </div>
         <div class="col-xl-2 col-md-6 mt-4 mt-xl-0">
            <div class="footer-title">
               SOSIAL MEDIA
            </div>
            <div class="sosmed-btn mt-4">
               <img src="assets/img/sosmed/ico-facebook.png" alt="">
               <img src="assets/img/sosmed/ico-instagram.png" alt="">
               <img src="assets/img/sosmed/ico-youtube.png" alt="">
            </div>
         </div>
         <div class="col-xl-3 col-md-6 mt-4 mt-xl-0">
            <div class="footer-title">
               LANGGANAN INFO & PROMO
            </div>
            <div class="footer-subs-text mt-4">
               Daftarkan email kamu untuk jadi yang pertama tahu promo menarik di WOWBID!
            </div>
            <div class="mt-4">
               <div class="form-group">
                  <input type="email" class="form-control form-subscribe-footer" placeholder="Masukkan email">
               </div>
               <button type="submit" class="btn btn-subscribe-footer">KIRIM</button>
            </div>
         </div>
      </div>
   </div>
</div>

<!-- Copyright -->
<div class="footer-copyright">
   <div class="container">
      <div class="copyright-text">
         © WOWBID 2019, Hak Cipta Dilindungi.
      </div>
   </div>
</div>